.card-base {
  width: clamp(5rem, 100%, 35rem);
  background-color: $complementary-white-25;
  border-radius: 8px;
  color: $complementary-white;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
  h4 {
    font-size: 14px;
  }
  &__top-content {
    display: flex;
    justify-content: space-between;
  }
  &__bot-content {
    //display: flex;
    //align-items: center;
    //gap: 1rem;
  }
}

.card-success {
  background-color: $primary-green-25;
}
.card-warning {
  background-color: $secondary-yellow;
}
.card-info {
  background-color: $primary-blue-25;
}
